Bug 151206 - link to SELinux FAQ as a prerequisite to understanding this guide
link to SELinux FAQ as a prerequisite to understanding this guide
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: selinux-faq (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Tammy Fox
http://fedora.redhat.com/docs/selinux...
:
Depends On:
Blocks: 136427
  Show dependency treegraph
 
Reported: 2005-03-15 19:09 EST by Karsten Wade
Modified: 2009-06-08 15:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-08 15:58:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2005-03-15 19:09:36 EST
For selinux-apache-0.6 (2004-11-16-T21:30-0500)

Link to SELinux FAQ as a prereq for the Apache SELinux Guide.  Probably
somewhere in the first few paragraphs?

This bug is a reminder for myself to add this when I do an update to this guide RSN.
Comment 1 eric@christensenplace.us 2009-06-08 15:58:46 EDT
This project has been moved to https://fedoraproject.org/wiki/SELinux_FAQ.  Please either make the necessary changes or use the "discussion" page for requests for changes.

Note You need to log in before you can comment on or make changes to this bug.